<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.7"
             name="eimpf-impfgrund"
             displayName="eImpf_Impfgrund"
             effectiveDate="2019-08-01T00:00:00"
             statusCode="draft"
             versionLabel="201908(-beta)">
      <desc language="de-DE">Abrechnungsrelevante Gründe für Impfungen</desc>
      <desc language="en-US">Billing-related reasons for vaccinations</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="IG1"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Indikationsimpfung für Risikogruppe"
                  level="0"
                  type="L"/>
         <concept code="IG2"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Wiederholungsimpfung aufgrund medizinischer Indikation"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
